Home - Nieuws - Patch beschikbaar voor lek in zakelijke Cisco routers
30-01-2019

Patch beschikbaar voor lek in zakelijke Cisco routers


Heeft u een Cisco RV320 of RV325 router? Dan wordt u geadviseerd om de firmware van uw router te updaten. Recent zijn er twee kwetsbaarheden gevonden, die door hackers misbruikt kunnen worden. Om deze lekken te dichten, ontwikkelde Cisco een patch.
 
Via de twee kwetsbaarheden (CVE-2019-1652 en CVE-2019-1653) kunnen hackers onder andere zichzelf beheerdersrechten voor de router toe-eigenen. Om misbruik te voorkomen is het zeer aan te raden om de firmware snel te updaten. Deze interactieve kaart laat zien in welke landen de meeste routers met kwetsbaarheden gebruikt worden.
 
Meer weten?
Heeft u vragen over uw Cisco router en wilt u meer weten? Neem telefonisch contact op met onze productspecialisten via 030 669 1222 of stuur een e-mail naar info@routershop.nl.




Service

Contact

Bestelproces

Algemene informatie